import type { IBase } from "@happ-manager/crypto-utils";
import type { IMilestone } from "../../milestones/interfaces/milestone.interface";
import type { PredefinedStrategyEnum } from "../enums/predefined-strategy.enum";
export interface IStrategy extends IBase {
    id: string;
    name: string;
    description?: string;
    predefinedStrategy?: PredefinedStrategyEnum;
    milestones: IMilestone[];
}
