import type { IBase } from "@happ-manager/crypto-utils";
import type { ICondition } from "../../conditions/interfaces/condition.interface";
import type { IMilestone } from "../../milestones/interfaces/milestone.interface";
import type { GroupOperatorEnum } from "../../strategies/enums/group-operator.enum";
export interface IConditionsGroup extends IBase {
    id: string;
    name?: string;
    description?: string;
    groupOperator: GroupOperatorEnum;
    duration: number;
    conditions: ICondition[];
    milestone: IMilestone;
    refMilestone?: IMilestone;
    refConditionsGroup?: IConditionsGroup;
}
