import type { IBase } from "@happ-manager/crypto-utils";
import type { IConditionsGroup } from "../../conditions-groups/interfaces/conditions-group.interface";
import type { IMilestone } from "../../milestones/interfaces/milestone.interface";
import type { ConditionFieldEnum } from "../../strategies/enums/condition-field.enum";
import type { OperatorEnum } from "../../strategies/enums/operator.enum";
export interface ICondition extends IBase {
    id: string;
    field: ConditionFieldEnum;
    operator: OperatorEnum;
    value: string;
    conditionsGroup: IConditionsGroup;
    refMilestone?: IMilestone;
    refConditionsGroup?: IConditionsGroup;
}
