import type { IBaseTransaction } from "@happ-manager/crypto-utils";
import type { IMilestone } from "../../milestones/interfaces/milestone.interface";
import type { IStrategy } from "./strategy.interface";
export type ICheckedTransactions = Map<string, IBaseTransaction>;
export interface ICheckedStrategy extends IChecked<IStrategy> {
    checkedMilestones: IChecked<IMilestone>[];
}
export type IChecked<T> = T & {
    checkedTransaction?: IBaseTransaction;
    delayedTransaction?: IBaseTransaction;
};
